Subject: bug#33109: Expose hidden "Save for Future Sessions" Customizations button

From: Eli Zaretskii <[email-masked]>
Date: Sun, 21 Oct 2018 15:07:01 +0300

> From: 積丹尼 Dan Jacobson <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 21 Oct 2018 10:44:53 +0800
> 
> >>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
> EZ> In what version of Emacs is that, and where do you see "Apply and
> EZ> Save"?  I only see "Apply".
> 
> Don't start emacs with -Q !

OK, but then "Apply and Save" does save the customizations in a
file--in my init file.  It even says so in the echo area.  So I think
I'm going to say that I cannot reproduce your problem, neither in
Emacs 25.2 nor in Emacs 26.1.